Reality 2.5 not working on Win10/Daz4.10?

Can't figure out how to solve an issue? Here is where to ask for help.
Rivaliant
Posts: 39
Joined: Mon Oct 09, 2017 6:43 am

Reality 2.5 not working on Win10/Daz4.10?

Postby Rivaliant » Mon Jul 02, 2018 6:58 am

Image

decided to install Reality 2.5 for some experiments and getting this on my Window 10/Daz 4.10 build

assuming now Reality 2.5 is too out of date?

TransformerMan
Posts: 36
Joined: Tue May 03, 2016 3:50 pm

Re: Reality 2.5 not working on Win10/Daz4.10?

Postby TransformerMan » Mon Jul 02, 2018 5:34 pm

I don't remember seeing any specific version of DS where 2.5 no longer work, but that there does look like DS has gotten incompatible.

Reality4 is getting long in the tooth, but R4/DS4.10/LuxRender1.6 is much better than Reality 2.5, IMHO.

Rivaliant
Posts: 39
Joined: Mon Oct 09, 2017 6:43 am

Re: Reality 2.5 not working on Win10/Daz4.10?

Postby Rivaliant » Tue Jul 03, 2018 10:03 am

TransformerMan wrote:I don't remember seeing any specific version of DS where 2.5 no longer work, but that there does look like DS has gotten incompatible.

Reality4 is getting long in the tooth, but R4/DS4.10/LuxRender1.6 is much better than Reality 2.5, IMHO.

it was going to be for experimenting
I'm still of the mind that Reality 2.5 exported geometry much better then Reality 4 is
and along with some other tweaks that were made to the generation of the files

my old Reality 2.5 renders looks infinitely crisper and cleaner even running on such inferior parts (6 core phenom II and some bargain bin Radeon gpu then Hybrid was being utilized) when compared to my 16core 32thread ThreadRipper rig

its not a big deal, was just wondering if this warning message means that Windows10 on Daz 4.10 finally made Reality 2.5 incompatible


Return to “Troubleshooting”

Who is online

Users browsing this forum: No registered users and 2 guests